<template>
  <div class="navigation">
    <div class="container">
      <div class="inside">
        <div class="nav nav-tab menu">
          <button class="btn"><img class="avatar-xl" src="/images/avatar.jpg" alt="avatar"></button>
          <a href="#members" data-toggle="tab"><i class="material-icons">account_circle</i></a>
          <a href="#discussions" data-toggle="tab" class="active"><i class="material-icons active">chat_bubble_outline</i></a>
          <a href="#notifications" data-toggle="tab" class="f-grow1"><i class="material-icons">notifications_none</i></a>
          <a href="#settings" data-toggle="tab"><i class="material-icons">settings</i></a>
          
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    userList: null
  },
  computed: {
    fullName(user) {
      return user.first_name + " " + user.first_name;
    }
  },
  data() {
    return {
      selected: 0
    };
  },
  methods: {
    selectChat(user, index) {
      this.selected = index;
      this.$emit("selectChat", user);
    }
  }
};
</script>
<style>
.navigation {
  z-index: 1;
}
</style>